<!DOCTYPE html>
<html>

<head>
    <title>Vue JS</title>
</head>

<body>

    Vue JS Body
    <div id="app">
        <h1>{{ product }}</h1>
    </div>

    <div id="service">
        <h1>{{ service }}</h1>
    </div>

</body>

<!-- <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script> -->
<script src="vue.js"></script>
<script src="main.js"></script>

</html>